<!DOCTYPE html>
<html lang="es">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Cuestionario</title>
        <style>
            ul
            {
                list-style: disc;
            }
            .fuente-grande
            {
                font-size: larger; 
                margin:0;
            }
            .picture
            {
            display: flex;
            justify-content: center;
            padding: 20px;
            height: 20vh;
            }
        </style>
    </head>
    </body>
        <p><a href="../index.html">Volver a la lista de integrantes</a></p>
        <h1><u>Ingenieria del Software 3</u></h1>
        <hr>
        <ol>
            <li> ¿Cuál es su nombre completo?
                <ul>
                    <li>
                        <b>Mauro Fabricio Miskinich Denis</b>
                    </li>
                </ul>
            </li>

            <li> ¿Cuál es su número de matrícula?
                <ul>
                    <li>
                        <u>C06354</u> 
                    </li>
                </ul>
            </li> 

            <li> ¿En qué ciudad nació? ¿En qué ciudad y barrio vive?
                <ul>
                    <li>
                        <i>Nací en Asunción, Actualmente vivo en Mariano Roque Alonso, Barrio Defensores del Chaco</i> 
                    </li>
                </ul>
            </li> 

            <li> ¿Qué espera de la cátedra?
                <ul>
                    <li>
                        <b><u>Aprender más sobre html, css y JavaScript</u></b> 
                    </li>
                </ul>
            </li>

            <li> ¿Qué contenidos espera que se toquen? ¿Cuáles no?
                <ul>
                    <li>
                        <sup>Me parece que el reglamento de cátedra está genial</sup>
                    </li>
                </ul>
            </li>

            <li> ¿Trabaja? Si trabaja, ¿cuántas horas semanales trabaja?
                <ul>
                    <li>
                        <sub>Si, 40 horas semanales</sub>
                    </li>
                </ul>
            </li>

            <li> ¿Tiene Internet en su casa? ¿En su trabajo?
                <ul>
                    <li>
                        <div class="fuente-grande">Si, en ambos lugares</div>
                    </li>
                </ul>
            </li>

            <li> ¿Sabe programar? ¿En qué lenguajes?
                <ul>
                    <li>
                        <small>Se programar en Java, C#, .NET, HTML, Knime, Pentaho</small>
                    </li>
                </ul>
            </li>

            <li> ¿Tiene experiencia en desarrollo Web?<br>Si tiene experiencia ¿Qué desarrolló? ¿Qué conocimientos tiene?
                <ul>
                    <li>
                        No, solo lo poco que dediqué a esta materia el año pasado.
                    </li>
                </ul>
            </li>

            <li> ¿Cuántas materias le falta para terminar la carrera?
                <ul>
                    <li>
                        <i><b><u>Esta materia e IS4.</u></b></i>
                    </li>
                </ul>
            </li>
            
            <li> ¿Cuántas materias toma este semestre?
                <ul>
                    <li>
                        1 materia. 
                    </li>
                </ul>
            </li>

            <li> ¿Qué edad tiene?
                <ul>
                    <li>
                        26 años.  
                    </li>
                </ul>
            </li>

            <li> ¿Es repitente en esta cátedra?
                <ul>
                    <li>
                        Si
                    </li>
                </ul>
            </li>

            <li> ¿Se dice <b>EL</b> internet o <b>LA</b> internet?
                <ul>
                    <li>
                        La internet. 
                    </li>
                </ul>
            </li>

            <li> ¿Cuántos años tiene la Web? ¿Quién “inventó” la Web?
                <ul>
                    <li>
                        Sinceramente no sé, pero estoy seguro que inventó para poder responder este tipo de preguntas con solo ingresar la pregunta en la Web.
                    </li>
                </ul>
            </li>

            <li> ¿De qué club de fútbol es hincha?
                <ul>
                    <li>
                        No soy hincha de ningún club.
                    </li>
                </ul>
            </li>
        </ol>

        <h6>Mauro Fabricio Miskinich Denis<br><br> 26/03/2023</h6>
        <div class="picture">
            <img src="./../imagenes/fabricio.jpg" alt="Imágen de Fabricio Miskinich">
        </div>
    </body>
</html>